<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.BorderPane?>

<AnchorPane prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/17" xmlns:fx="http://javafx.com/fxml/1" fx:controller="com.example.edk.ClientController">
   <children>
      <BorderPane prefHeight="400.0" prefWidth="200.0" style="-fx-background-color: #1D57CD;" />
      <Label layoutX="292.0" layoutY="40.0" prefHeight="37.0" prefWidth="162.0" text="INFO Clients" />
      <TextField fx:id="Ajoutnom" layoutX="277.0" layoutY="77.0" promptText="nom" />
      <TextField fx:id="Ajoutprenom" layoutX="277.0" layoutY="132.0" promptText="prenom" />
      <TextField fx:id="Ajoutmail" layoutX="277.0" layoutY="175.0" promptText="adresse mail" />
      <TextField fx:id="Ajoutville" layoutX="277.0" layoutY="223.0" promptText="Ville" />
      <Button fx:id="Ajouter" layoutX="273.0" layoutY="321.0" mnemonicParsing="false" onAction="#addClient" text="Ajouter" />
      <Button fx:id="retourtaches" layoutX="374.0" layoutY="321.0" mnemonicParsing="false" onAction="#returntaches" text="Retour" />
      <TextField fx:id="AjoutAccessoires" layoutX="277.0" layoutY="266.0" promptText="Service" />
   </children>
</AnchorPane>
